Collect
/- Returns a list of records with the specified credit_memo_id
Gets all of the revenue recognition schedules in the system.
Execute Batch Operations
Returns a list of records with the specified batch_id
Returns a list of OPEN records with the specified business_unit_id
Returns a list of records with the specified debit_memo_id
Returns a list of records with the specified invoice_id
Returns a list of records with the specified membership_id
Returns a list of records with the specified payment_id
Returns a list of records with the specified write_off_id
Returns a revenue recognition schedule from the system by its ID.
Partially updates a revenue recognition schedule with the specified ID.
Updates a revenue recognition schedule with the specified ID.
Returns a list of records...
Returns a list of records with the specified credit_memo_id
Security
knox-authorizer
- Mock serverhttps://docs.api.rhythmsoftware.com/_mock/apis/collect/collect-v1/revenueRecognitionSchedules/{tenantId}/creditMemo/{credit_memo_id}
- https://collect.api.rhythmsoftware.comhttps://collect.api.rhythmsoftware.com/revenueRecognitionSchedules/{tenantId}/creditMemo/{credit_memo_id}
curl -i -X GET \
'https://docs.api.rhythmsoftware.com/_mock/apis/collect/collect-v1/revenueRecognitionSchedules/{tenantId}/creditMemo/{credit_memo_id}?fields=string&exclusiveStartKey=string' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>'Response
{ "Count": 0, "Items": [ { … } ], "LastEvaluatedKey": "string" }